@font-face
{
font-family: "arcade";
src: url("arcade2.eot");
}

@font-face
{
font-family: "arcade";
src: url("arcade2.ttf");
}

body{
    margin: 0;
    background: none;
    overflow:hidden;
    font-family: Arcade;
}

#cr-stage{
    margin: 0;
    padding: 0;
    cursor:pointer;
}

#score {
    background-color: rgba(51, 9, 220, 0.8);
    border: 1px solid black;
    border-radius: 5px 5px 5px 5px;
    font-size: 18px;
    height: 173px;
    left: 135px;
    margin: auto;
    opacity: 1;
    position: fixed;
    text-align: center;
    top: 87px;
    width: 235px;
    z-index: 100;
}

#score p {
    color: #FFFF01;
    margin-bottom: 21px;
    margin-top: 20px;
}

#dexit {
    margin-top:75px;

}

a
{
text-decoration:none;
color:inherit;
}

#score a {
    color: yellow;
    font-weight: bold;
    text-decoration: none;
}

#table {
    color: yellow;
    font-weight: bold;
    margin: 0;
    padding: 0;
    position: absolute;
    text-decoration: none;
    top: 15px;
    z-index: 20;
}

#table a {
    color: yellow;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

#pause {
    background-color: rgba(51, 9, 220, 0.8);
    border: 1px solid black;
    border-radius: 5px 5px 5px 5px;
    font-size: 18px;
    height:  90px;
    left: 135px;
    margin: auto;
    opacity: 1;
    position: fixed;
    text-align: center;
    top: 69px;
    width: 235px;
    z-index: 20;
}

#pause a{
    color: yellow;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

#pause p {
    color: #FFFF01;
    margin-bottom: 21px;
    margin-top: 20px;
}
#menuyes{
    background-color: rgba(51, 9, 220, 0.8);
    border: 1px solid black;
    border-radius: 5px 5px 5px 5px;
    font-size: 20px;
    height:  30px;
    left: 140px;
    margin: auto;
    opacity: 1;
    position: fixed;
    text-align: center;
    top: 125px;
    width: 75px;
    z-index: 20;
}
#menuno{
    background-color: rgba(51, 9, 220, 0.8);
    border: 1px solid black;
    border-radius: 5px 5px 5px 5px;
    font-size: 20px;
    height:  30px;
    left: 290px;
    margin: auto;
    opacity: 1;
    position: fixed;
    text-align: center;
    top: 125px;
    width: 75px;
    z-index: 20;
}

.Square{
    box-shadow: inset 0 0 10px #000000;
}
.Square:before{
    border: 2px solid #000;
    content: "";
    position: absolute;
    top: -1px;
    bottom: -1px;
    left: -1px;
    right: -1px;
}

.Center
{
text-align:center;
}

#dpad
{
position:absolute;
top:430px;
width:480px;
display:none;
}

#play_button
{
position:absolute;
top:264px;
left:147px;
}